[Main.Captions]
Label7=艺术家
Label6=标题
Label8=专辑
Label9=年
Label10=类型
Label11=评论
Label18=持续时间
Label21=文件名
Label16=持续时间
Button4=重置
lbSearchTag=标签
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=艺术家
c1=标题
c2=专辑
c3=年代
c4=类型
c5=评论
c6=持续时间
c7=文件名
c8=添加
c9=最后播放
c10=播放计数
c11=文件类型
c12=开始日期
c13=结束日期
c14=标签
c15=级别
c16=禁用
c17=前奏
c18=尾奏
c19=高潮开始
c20=高潮退出
c21=画外音
c22=评分
c28=节拍
c29=性别
c30=预听
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
@=设置
cbOverwrite='使用“复制到文件夹...”功能时替换现有文件'
Label1=项目间距
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='取消'

[TagEdit.Captions]
@=标签编辑器
Label7=所有选定曲目的参数
Label2=艺术家
Label1=标题
Label3=专辑
Label4=年代
Label5=类型
Label6=评论
lbl1=性别
Label8=评分
Label14=语言
lbFileType=文件类型
chNoChangeFT=未改变
lbPlaycount=播放计数
CheckBox1=从文件中删除RadioBOSS信息
Button2=取消
Label11=标签
chDisableSong=禁用歌曲
Label9=开始日期
Label10=结束日期
chClearPlaycount=Clear playcount and last played
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
@=统计
Label1='曲目计数'
Label2='总时间'
Label3='总大小'
Label4='基本尺寸'
Label5='最短的赛道'
Label6='最长的赛道'
Label7='平均曲目长度'
Label9='最流行的样式'
Label10='最受欢迎的一年'
Label22='艺术家计数'
Button1='关'
sCol1=艺术家
sCol2=曲目数

[Strings]
s0=曲目
s1=持续时间
s2=Selected
s3=(clear)

[Main.Menus]
New1=新建
Open1=打开...
Exit1=退出
Print1=打印...
InvertSelection1=反选
RemoveNonExist=删除不存在的文件的条目
Add1=添加
Addfolder1=添加文件夹...
Addfile1=添加文件...
cbAudio=添加音频文件
cbVideo=添加视频文件
Tools1=工具
Saveasplaylist1=保存为播放列表...
Help1=帮助
Contents1=文档...
Importfromplaylist1=从播放列表导入...
Importfromlibrary1=从库导入......
Convertadditionalinfo1=转换其他信息...
Customfields1=用户定义的字段......
Addtags1=添加标签
Removetags1=删除标记
Style1=风格
Rename1=重命名
Library1=库
Delete1=删除
ToPlayer1=发送到播放器
Saveselectedasplaylist1=导出已选择
Edit1=编辑
TrackProperties2=音轨属性
Delete2=删除
DeleteFromDisk1=从磁盘删除
Clear1=清除
Selectall1=全选
Processmusictracks1=处理音乐曲目
Checkmusictracks1=检查音乐曲目
Scheduleautomaticupdate1=安排自动更新
Databasetools1=数据库工具
Checkdatabase1=分析和优化数据库
Backupdatabase1=备份资料库
Tagslist2=标签列表
Tagscleanup1=标签清理
Settings1=设定值
Columns1=列
Exporttoplayer1=导出到播放器
MenuItem2=删除
Deletefile1=从磁盘删除
CopyFolder1=复制到文件夹
Movetofolder1=移至文件夹
Rename2=重命名...
Openfilelocation1=打开文件所在位置
SelectAll2=全选
TrackTool1=音轨工具
TrackProperties1=音轨属性
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=导出到播放器
aDelete=从列表中删除
aDeleteFile=从列表+文件中删除
aSelectAll=全选
aTrackProps=曲目属性......
Openfilelocation1=打开文件所在位置
Movetofolder1=移到文件夹...

[Validate.Captions]
@=检查音乐曲目
Button1=开始
Button2=停止
Label3=发现问题文件：
Label1=选中：
Button4=从库中删除
Button5=从磁盘删除
Button6=移动去...
Button3=关
c0=文件
c1=位置
c2=原因
c3=路径
s0=文件不存在。
s1=无法播放（％d）。
s2=超过5秒没声音。
s3=损坏的
s4=标签不完整或丢失。
Button7=Copy to...

[Silence.Captions]
@=消除沉默
chSkip=使用“开始”和/或“结束”设置跳过曲目
chRemove=删除开始和结束标记
Button1=开始
Button2=停止
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
@=BPM扫描
chSkip=使用BPM标记集跳过曲目
chRemove=删除BPM标记
Button1=开始
Button2=停止
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
@=安排库更新
Label1=要扫描的音乐文件夹：
Label2=周日：
Label4=时间：
Button1=自动
Button2=时间表
chNormalize=标准化音轨
lbNTarget=目标水平
chNSkip=跳过非零播放级别标签的曲目
chSilence=修剪静音
chSilenceSkip=使用开始和/或结束设置跳过曲目
chMix=根据水平设置混合点
lbMThreshold=阈值
chSkipMix=跳过带有混合设置的曲目
chBPM=获取曲目BPM
chBPMSkip=使用BPM设置跳过曲目
Button4=关
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
@=混合点
chSkip=使用Mix设置跳过曲目
chRemove=删除混合点
Label3=阈
Button1=开始
Button2=停止
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
@=转换其他信息
lbFrom=从
lbTo=至
btStart=开始
btStop=停止
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
Label1=从数据库中删除不存在的文件的条目
btStart=开始
btStop=停止

[Normalize.Captions]
Label3=目标水平
chSkip=跳过非零播放级别标签的曲目
chRemove=将播放级别标签设置为零
Button1=开始
Button2=停止
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=标准化
gbSilence=剪切静音
gbMixPoint=混合点
gbBPM=BPM
Button1=开始所有
Button2=停止
Button3=关闭
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop
@=Repeat Protection Rules Test

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

